<bugID>932142<Summary>[meta][e10s] get browser-chrome tests working with e10s</Summary><Description>This is a meta bug to track the work needed to get the browser-chrome tests running in e10s mode.  This bug tracks the work needed so failing tests can be disabled in a sane way such that all enabled tests pass - it does not track the work to make all such disabled tests pass.

Later we will want more than the b-c tests, but the bulk of the work done here will benefit those other tests too.

More context at https://groups.google.com/forum/#!topic/mozilla.tools/PL7yVc7rOnA</Description></bugID>